Permalink
Browse files

Automatic installer.php by installer_builder (20060313)

  • Loading branch information...
stronk7
stronk7 committed Mar 13, 2006
1 parent a6c6560 commit d685d03e31a33435a6f93b8559e1e2e354bea70b
Showing with 5 additions and 0 deletions.
  1. +5 −0 install/lang/es_utf8/installer.php
@@ -11,6 +11,7 @@
$string['admindirerror'] = 'El directorio especificado para admin es incorrecto';
$string['admindirname'] = 'Directorio Admin';
+$string['bypassed'] = 'Evitado';
$string['caution'] = 'Precaución';
$string['check'] = 'Revisar';
$string['chooselanguagehead'] = 'Seleccionar idioma';
@@ -74,13 +75,15 @@
$string['globalsquotes'] = 'Manejo Inseguro de Ajustes Globales';
$string['globalsquoteserror'] = 'Fije sus ajustes PHP: deshabilite register_globals y/o habilite magic_quotes_gpc';
$string['help'] = 'Ayuda';
+$string['iconvrecommended'] = 'La instalación de la librería opcional MBSTRING es muy recomendable para mejorar el rendimiento del sitio, especialmente si su sitio está soportando idiomas no latinos';
$string['info'] = 'Información';
$string['installation'] = 'Instalación';
$string['langdownloaderror'] = 'El idioma \"$a\" no pudo ser instalado. El proceso de instalación continuará en inglés.';
$string['langdownloadok'] = 'El idioma \"$a\" ha sido instalado correctamente. El proceso de instalación continuará en este idioma.';
$string['language'] = 'Idioma';
$string['magicquotesruntime'] = 'Magic Quotes Run Time';
$string['magicquotesruntimeerror'] = 'Debe estar desactivado';
+$string['mbstringrecommended'] = 'La instalación de la librería opcional MBSTRING es muy recomendable para mejorar el rendimiento del sitio, especialmente si su sitio está soportando idiomas no latinos';
$string['memorylimit'] = 'Límite de memoria';
$string['memorylimiterror'] = 'El límite de memoria PHP es demasiado bajo... Puede tener problemas más tarde.';
$string['memorylimithelp'] = '<p>El límite de memoria PHP en su servidor es actualmente $a.</p>
@@ -99,6 +102,8 @@
<p>Sin embargo, en algunos servidores esto hace que <b>todas</b> las páginas PHP dejen de funcionar
(podrá ver los errores cuando mire las páginas) de modo que tendrá que eliminar el archivo .htaccess.</p></li>
</ol>';
+$string['mysql416bypassed'] = 'En cualquier caso, si su sitio únicamente está utilizando idiomas ISO-8859-1 (latin), puede continuar con su versión de MySQL actual (4.1.12 o superior).';
+$string['mysql416required'] = 'MySQL 4.1.16 es la verisón mínima requerida para trabajar con Moodle 1.6 y garantizar que toda la información podrá ser convertida a UTF-8 en el futuro.';
$string['mysqlextensionisnotpresentinphp'] = 'PHP no ha sido adecuadamente configurado con la extensión MySQL de modo que pueda comunicarse con MySQL. Por favor, compruebe el archivo php.ini o recompile PHP.';
$string['name'] = 'Nombre';
$string['next'] = 'Siguiente';

0 comments on commit d685d03

Please sign in to comment.